Subject: Bug#1246: Can't start X Server, please check your installation

From: LANNES Pierre-Yves <[email-masked]>
Date: Sun, 21 Jan 2018 23:20:28 +0100

Package: x2goclient
Version: 4.1.0.0

Platform: Windows 7

This message appears when I'm trying to connect to my server, and kills
x2go:
"Can't start X Server, please check your installation"

Never had this issue before, everything was working fine.

Went to the bugs site and only found bug #503.

I uninstalled X2goclient and manually removed the registry leftovers (by
the way, a "clean" uninstall should ALWAYS be available)

Re-downloaded the installer, fresh install, problem still there.

I saw the #109 bug, and checked: useintx is true

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus